View Issue Details

IDProjectCategoryView StatusLast Update
0019943Legion CoreOther bugs / Остальноеpublic2022-06-24 13:36
ReporterStopham333Assigned ToAlica228 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionduplicate 
Summary0019943: Питомец Болотный краб
DescriptionИгровая зона Танаанские джунгли не заселена https://ru.wowhead.com/npc=88473/%D0%B1%D0%BE%D0%BB%D0%BE%D1%82%D0%BD%D1%8B%D0%B9-%D0%BA%D1%80%D0%B0%D0%B1#comments

Relationships

duplicate of 0020697 resolvedAlica228 Так и не были залиты! 

Activities

ffcrash

2022-05-16 00:05

updater   ~0056466

Добрый день. Благодарю за обращение, информацию передал разработчикам

Stopham333

2022-05-19 19:01

reporter   ~0056664

Данная зона заселена, но с Болотными крабами нельзя вступить в битву питомцев.

Stopham333

2022-05-19 19:01

reporter  

WoWScrnShot_051922_185828.jpg (392,960 bytes)
WoWScrnShot_051922_185833.jpg (399,175 bytes)

ffcrash

2022-05-19 19:49

updater   ~0056670

Добрый день, попробуйте убить крабов, у них время респауна короткое. С вероятностью 50/50 новый появится боевой питомец.

rusya561

2022-05-20 05:01

reporter   ~0056709

Добрый день! Я пару месяцев назад создавал задачу и ее закрыли, сказав что добавят в другую тему. Вроде не добавили. Также там на локации отсутствуют (и в целом по всему дренору это последние 3 пета, которых нельзя приручить): https://ru.wowhead.com/npc=85388/кровоклюв и https://ru.wowhead.com/npc=88422/лазурный-мотылек. Убийство не помогает, либо очень редко может появиться приручаемый пет после убийства

Stopham333

2022-05-20 19:12

reporter   ~0056739

Пробовал сегодня бегать и убивать нонстопом, не помогло.

Stopham333

2022-06-23 18:47

reporter   ~0058127

Спасибо, пет работает. Задачу можно закрывать.

Issue History

Date Modified Username Field Change
2022-05-08 21:14 Stopham333 New Issue
2022-05-08 21:14 Stopham333 Status new => assigned
2022-05-08 21:14 Stopham333 Assigned To => makcimys93
2022-05-08 23:18 ffcrash Assigned To makcimys93 => ffcrash
2022-05-16 00:05 ffcrash Status assigned => confirmed
2022-05-16 00:05 ffcrash Note Added: 0056466
2022-05-16 00:06 ffcrash Assigned To ffcrash => Alica228
2022-05-18 20:01 Alica228 Status confirmed => resolved
2022-05-18 20:01 Alica228 Resolution open => fixed
2022-05-19 19:01 Stopham333 Status resolved => feedback
2022-05-19 19:01 Stopham333 Resolution fixed => reopened
2022-05-19 19:01 Stopham333 Note Added: 0056664
2022-05-19 19:01 Stopham333 File Added: WoWScrnShot_051922_185828.jpg
2022-05-19 19:01 Stopham333 File Added: WoWScrnShot_051922_185833.jpg
2022-05-19 19:47 ffcrash Status feedback => confirmed
2022-05-19 19:49 ffcrash Note Added: 0056670
2022-05-19 19:49 ffcrash Status confirmed => feedback
2022-05-20 05:01 rusya561 Note Added: 0056709
2022-05-20 19:12 Stopham333 Note Added: 0056739
2022-05-20 19:12 Stopham333 Status feedback => assigned
2022-05-21 22:10 Alica228 Status assigned => confirmed
2022-06-23 18:47 Stopham333 Note Added: 0058127
2022-06-24 13:36 Alica228 Status confirmed => closed
2022-06-24 13:36 Alica228 Resolution reopened => duplicate
2022-06-24 13:36 Alica228 Relationship added duplicate of 0020697